Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Confused about 1.1.2....

  1. #1
    Default Confused about 1.1.2....
    I had a 1.1.1 jailbroke iphone with installer.app on it. loved it. unfortunatly it all of a sudden had a bunch of dead pixels....so i had to have it swapped out.

    Apple gave me a brand new 1.1.2 out of the box iphone.

    I am confused as to the fact if you can jailbreak it and put on installer.app. Some places i read say you can, some say you cant. What is the deal? I do not care about unlocking for multiple providers as its activated under ATT.

    My bootloader is 4.02.13_G

    Any conformation is greatly appreciated.

  2. #2
    iPhone? More like MyPhone iGotTheRiteTemp's Avatar
    Join Date
    Nov 2007
    Location
    NYC
    Posts
    222
    Thanks
    10
    Thanked 64 Times in 36 Posts

    Yes its possible to jailbreak 1.1.2 out of the box, just not possible to unlock for any service provider. you will however need to downgrade to 1.1.1 temporarily to set it up for the 1.1.2 jailbreak. you can follow my guide at: http://modmyi.com/forums/showthread....716#post101716

    Hope it helps

  3. The Following User Says Thank You to iGotTheRiteTemp For This Useful Post:

    smo84 (2007-12-05)

  4. #3
    thanks, even with the new bootloader and what not this will work? It was confusing trying to put all of it together. I will test it out tonight.

  5. #4
    yes the above method will work

  6. #5
    looks like it worked...thanks much!!!

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •